Крашится сервер при установке мира

Устанавливаю свой же мир, который стоял на 1.18.30


Файл не найден/поврежденный файл

Странно, ведь на 1.1.5 все работает отлично

Что делать

создавать новый

Да нет

Помогите

тебе же пишет - нету/поврежденный файл, тут уже ничем вроде не поможешь